apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: yii
  name: bank-files
spec:
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1G
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: yii
  name: bank2-files
spec:
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1G
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: yii
  name: afa-files
spec:
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1G